/* No comment */
"Listing directory failed" = "Falló el listado del directorio";

/* No comment */
"Cannot create folder" = "No se puede crear una carpeta";

/* No comment */
"Cannot rename file" = "No se puede renombrar el archivo";

/* No comment */
"Cannot rename folder" = "No se puede renombrar la carpeta";

/* No comment */
"Cannot read file attributes" = "No se puede conocer los atributos del archivo";

/* No comment */
"Cannot delete file" = "No se puede borrar el archivo";

/* No comment */
"Cannot delete folder" = "No se puede borrar la carpeta";

/* No comment */
"Cannot change owner" = "No se puede cambiar el propietario";

/* No comment */
"Cannot change group" = "No se puede cambiar el grupo";

/* No comment */
"Cannot change permissions" = "No se puede cambiar los permisos";

/* No comment */
"Connection failed" = "Falló la conexión";

/* No comment */
"Download failed" = "Falló la descarga";

/* No comment */
"Upload failed" = "Falló la subida";
